Mailinglist Archive: opensuse (3336 mails)

< Previous Next >
Re: [SLE] KDE 3.5 in SUSE 9.1
  • From: "Mark A. Taff" <marktaff@xxxxxxxxxxx>
  • Date: Fri, 2 Dec 2005 13:37:45 -0800
  • Message-id: <200512021337.45854.marktaff@xxxxxxxxxxx>
On Friday 02 December 2005 07:15, Benjamí Villoslada wrote:
> El Divendres, 2 de Desembre de 2005 02:03, Mark A. Taff va escriure:
> > Then `apt-get -V install kdebase3 kdemultimedia3` and the other kde*
> > packages that were held back.
>
> Thanks, -V is more clear that the -s that I've used. Seems that the
> problem is with some *devel packages.
>
> One baffle thing:
>

<snip>

>
> --
> Benjamí
> http://weblog.bitassa.net
>
>
>
> .

install kdelibs3 by itself first to get the latest qt installed. Then try
installing the rest of kde. That will probably work wonders.

Keep in mind this is a dependency tree, and changing a single package has the
potential to completely change the tree. Also bear in mind that when you try
to put new software, like kde 3.5 on old base software, like an old qt, old
kernel, and old other libs, you will likely run into problems where the libs
are too old, so you have to upgrade them as well.

Also remember, you only need a few packages for a slim KDE, like kdebase,
kdelibs, etc. After that it is easy to add supplementart kde packages like
graphics, multimedia, etc.

Mark

< Previous Next >